Subject: Trustworthy Person Needed

From: Kuffor Wale <[email-masked]>
Date: Sat, 3 Mar 2007 23:06:43 +0100 (CET)

Dearest one, 
           
I am WALE KUFFOR 22 years old, from Africa, the only child of late Mr & Mrs WALE ADODO. 

 Before the death of my father he told me that he has the sum of Sixteen Million, Eight Hundred Thousand United States Dollars. (US$16,800,000.00) compiles in a metallic box and deposited with one of the security company in Western Europe.

 I want you to help me remit these funds from the security firm as i am incapable of doing it myself because of the rules that governing the box which state that i must present my late father foreign partner because my late father said that his foreign partner will retrieve the box from their custody and as well i can not do it financially myself. 

I have with me the necessary document that the security firm gives to my father being secure with my name as a beneficiary.

I wish to tell you that after you might have help me stand as my late father foreign patrner in remitted/collected the funds from the security company  i intend for you to use the funds for the following;
1.To start a better life again and as well further my education.
2. Make a charity donation to ophanage home.
3. Meanwhile 25% of the total funds will be for you, for your Assistance
 
If you have interest you can mail me through this mail: [email-masked].

Thanks,  
KUFFOR WALE